body {
    background: var(--bg-color) !important;
	
    scroll-behavior: smooth;
}

.post_details iframe{ width:100% !important;}
.header-style2 .main-menu-area .ne-main-menu nav ul li a {
   padding: 9px 9px !important;
    color: #ffffff;
}

.header-menu-active{
	background: #00000045;}

.header-style2 .offcanvas-menu-btn a.menu-bar span {
    background-color: #000000 !important;
}
.header-style2 .offcanvas-menu-btn a.menu-times span {
    background-color: #000000 !important;
}
.header-style2 .offcanvas-menu-btn a.menu-bar {
    left: -40px;
    top: -10px;
}

.offcanvas-menu-btn a.menu-bar span {
    height: 2px;
    
}

.offcanvas-body-wrapper{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
     box-shadow: none;
}

.mean-container .mean-bar .mobile-menu-nav-back {
    border-bottom: 1px solid #3a3a3a30;
}


.mean-container .mean-bar .meanmenu-reveal span {
    background: #000000;
}
.mean-container .mean-bar .meanmenu-reveal {
    color: #000000;
     top: 0px !important;
}

.mean-container a.meanmenu-reveal {
    width: 28px;
}
.mean-container a.meanmenu-reveal span {
    height: 2px;
    margin-top: 7px;
}


.mean-container .mean-bar .mobile-menu-nav-back:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #ededed;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
}


.logo-mobile img { height:45px;}

h3.title-medium-dark {
    font-weight: 500;
    height: 44px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
        margin: 0px !important;
}


.detail-title-medium-dark {
    font-weight: 600;
    height: 60px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #111111 !important;
    font-size: 14px;
    line-height: normal;
}


h1, h2, h3, h4 {
    text-transform: inherit !important;
	 font-weight: 900;
}

.footer-area-bottom{
	     padding: 10px 0 10px !important; }
.isotop-btn {
    position: absolute;
    z-index: 1;
    right: 0px !important;
    top: -2px;
}

.boxshadow {
    -webkit-box-shadow: 0 6px 6px -2px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 6px 6px -2px rgba(0,0,0,.1);
    box-shadow: 0 6px 6px -2px rgb(0 0 0 / 10%);
    background-color: #fff;
}


.home2-news { padding: 0px;
    -webkit-box-shadow: 0 6px 6px -2px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 6px 6px -2px rgba(0,0,0,.1);
    box-shadow: 0 6px 6px -2px rgb(0 0 0 / 10%);
    background-color: #fff;
    
}
	
.home2-news h3 {
    height: 90px;
    padding: 10px 10px;
    font-size: 17px;
    text-align: center;
    margin: 10px 0px !important;
        font-weight: 600;
}
.home2-news-img{ width:100%; height:180px;}

  .line-clamp2{
	   display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	    margin-top: 0px !important;
	   }	
	


ul.footer-social li a {
    border-radius: 10px !important;
    background-color: #40404042 !important;

}
footer .footer-area-bottom p {
    color: #fff !important;
}
footer .footer-area-bottom p a {
    color: #fff !important;
}

@media (min-width: 1200px) {
.container {
    max-width: 1098px;
}
}

@media only screen and (max-width: 575px){
.size-c40 {
    font-size: 24px !important;
}
.post_details iframe{ height:240px !important;}
}


@media only screen and (max-width: 767px) {
	
	
	
	  .line-clamp2{
	   display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
	    margin-top: 0px !important;
	   }
	   
	   
	   
h3 {
    font-size: 16px !important;
}

.home2-news  h3{
		  height: 80px;
    padding: 10px 0px;
	font-size:18px;
	text-align:center;
		}
		
		
.home2-news-img{ width:100%; height:200px !important;}
}



/* VENI */

.news-details-layout1 h1{ margin:0px !important;}
.news-details-layout1 h2{ margin:0px !important; font-weight: 400;}

.post_details{ line-height: 1.8em; }



 .left_menu{
     margin:0px 0px 20px 0px;
     padding:0px;
     background: var(--white);
     font-size:14px;
}
 .left_menu li{
     list-style:none;
     padding:0px;
     margin:0px;
}
 .left_menu .cat{
     background: #607d8b;
     list-style:none;
     padding:10px;
     margin:0px;
     color:#FFF;
     font-weight:600;
}
 .left_menu li a{
     display:block;
     padding: 10px;
     border-bottom: #e4e4e4 1px solid;
     font-weight:600;
     color:#222;
}
 .left_menu li .active{
     background:#f6f6f6;
}
 .left_menu li a:hover{
     background:#f6f6f6;
}

 .authors_block_list {
     width: 100%;
     margin:10px 0px;
}
 .authors_block_list .item {
     width: 100%;
     background: var(--white);
     height: 250px;
     text-align: center;
     padding: 10px;
     -moz-box-shadow: 0 0 4px #e8e8e8;
     -webkit-box-shadow: 0 0 4px #e8e8e8;
     box-shadow: 0 0 4px #e8e8e8;
     margin-bottom: 20px;
}
 .authors_block_list .item:hover {
     -moz-box-shadow: 0 0 10px #e8e8e8;
     -webkit-box-shadow: 0 0 10px #e8e8e8;
     box-shadow: 0 0 10px #e8e8e8;
     background:#f7f7f7;
}
 .authors_block_list .item img {
     height: 130px;
     width: 130px;
     border-radius: 130px;
     float: left;
     margin: 0px 0 10px 50px;
     border: 1px solid #f2f2f2;
     padding: 2px;
     box-shadow: 0 0 10px #e8e8e8;
}
 .authors_block_list .item .name {
     display:block;
     width: 100%;
     color: #ed1d25;
     font-size: 18px;
     font-weight: bold;
     margin: 0 0 10px 0;
}
 .authors_block_list .item .date {
     display:none;
     width: 100%;
     font-size: 14px;
     color: #6e6e6e;
}
 .authors_block_list .item .title {
     height:55px;
     overflow:hidden;
     display:block;
     width: 100%;
     font-size: 15px;
     color: #000;
     margin: 6px 0 0 0;
}
 .author{
     margin:10px 0px;
     text-align:left;
}
 .author .other_title{
     display:block;
     padding:5px;
     font-weight:bold;
     background:#EEE;
}
 .author .image{
     display:none;
     width:240px;
     border:#ebebeb 1px solid;
     padding:2px;
}
 .author h2{
     display:none;
     margin:5px;
     padding:0px;
     font-size:16px;
     font-weight:bold;
}
 .author .o_a_l{
     display:block;
     padding:10px 5px;
     font-size:16px;
     border-bottom:#ebebeb 1px dotted;
     font-weight:bold;
     color:#222;
}
 .author .o_a_l:hover{
     background:#f6f6f6;
}
 .author .o_a_l span{
     color: #999;
     display:block;
     padding:5px;
     font-size:14px;
     font-weight: normal !important;
}



 .module_title {
     padding: 5px 5px !important;
     margin: 0px 0px 10px 0px !important;
     font-size: 16px !important;
     font-weight: 500 !important;
     position: relative;
}
 .module_loading{
     width: 100%;
     height: 100%;
     left: 0;
     top: 0;
     background: #00000024;
     position: absolute;
     z-index: 10;
     display: none;
}
 .module_loading img{
     width: 100px;
     position: absolute;
     left: 50%;
     top: 50%;
     margin-left: -50px;
     margin-top: -50px;
     width: 100px;
}

.curreny_block{
        background: #fff;
    padding: 14px;
    
}

.currency {
    
	margin: -5px 0px -5px 0px;
	    font-size: 14px;
		color:#222;
		
		padding: 0px 0px 0px 0px;
		
}
.currency .item {
  float: left;
  font-weight: 600;
  padding: 0px 4px;
}
.currency .item span.name {

  margin: 0 2px 0 4px;
}
.currency .item i {

  text-align: center;


  color: #CCC;
  font-size: 15px !important;
}
.currency .item span.curr {

}
.currency .item span.up,
.currency .item span.down {

}
.currency .item:last-child {
  margin: 0;
}
.currency .item:last-child span.up,
.currency .item:last-child span.down {
  margin: 0 0 0 0;
}
.currency .item .green {
  color: #4ab52e;
    font-weight:600;

}
.currency .item .red {
  color: #ed1d25;
    font-weight: 600;

}

.text_right{
	text-align:right;
	}
.module_link{
	border-bottom: 1px solid #0000002e; margin-bottom:20px; padding-bottom: 10px;
	}
.module_link .cat{
	display:block; padding:6px 0px; text-decoration:underline; font-size:14px;
	}

.module_league{
	position:relative;  background:url(../../images/puan_durumu.png) no-repeat center center; 
        
      text-align: center; padding:8px; width:165px; height:320px; color:#fff !important
	  }

.module_league .title{
	display: block;
    font-size: 30px;
    margin-top: 79px;
	}

.module_league .desc{
	display: block; font-size:12px;
	}

.module_league .link{
	display: block;
    position: absolute;
    bottom: 10px;
    right: 5px;
    border: 1px solid #ffffff6e;
    color:#fff;
    padding: 5px;
    border-radius: 5px; font-size:12px;
	}

 #module_hava_durumu {
     position: relative;
     display: flex;
     align-items: center;
     width: 100%;
     overflow:hidden;
}
 #module_hava_durumu .module_top{
     height: 40px;
     margin: -10px;
     background: #064955;
}
 #module_hava_durumu .module_top .module_title{
     display:block;
     position:absolute;
     color:#FFF;
     left:10px;
     top:8px;
     font-weight:bold;
     font-size:20px;
}
 #module_hava_durumu .module_select{
     font-size: 18px;
     background:none;
     border:0px;
     float:left;
     margin-top:-3px;
}
 #module_hava_durumu .module_select select{
     width:90px;
     border:none;
     font-size:14px;
     margin:0px 10px 0px 0px;
     background:none;
     color:#FFF;
}
 #module_hava_durumu .module_select select option{
     background:none;
     color:#000;
}
 #module_hava_durumu .module_body .part_1{
     float:left;
}
 #module_hava_durumu .module_body .city{
     display:block;
     color:#FFF;
     font-size:20px;
}
 #module_hava_durumu .module_body .date{
     font-size:12px;
}
 #module_hava_durumu .module_body .part_2{
     float:right;
}
 #module_hava_durumu .module_body .part_3{
     float:right;
}
 #module_namaz_vakit{
     position:relative;
     color: #FFF !important;
     width:300px;
     height:150px;
     background:url(../../modules/namaz_bg.png) no-repeat;
}
 #module_namaz_vakit .module_title{
     position: absolute;
     width: 200px;
     height: 24px;
     font-size: 18px;
     left: 12px;
     top: 8px;
}
 #module_namaz_vakit .module_select{
     position: absolute;
     width: 120px;
     height: 25px;
     font-size: 18px;
     right: 168px;
     top: 40px;
     opacity:0.8;
}
 #module_namaz_vakit .module_select select{
     WIDTH: 120px;
     border:none;
     height:25px;
     padding:4px;
     font-size:11px;
     margin:0px;
}
 #module_namaz_vakit .module_body{
     position: absolute;
     width: 292px;
     height: 25px;
     font-size: 14px;
     right: 5px;
     bottom: 22px;
}
 .modules {
    /* box-shadow: 0 1px 1px 0 #d3d3d3;
     */
     background: var(--white);
     margin: 10px 0px 0px 0px !important;
     display: block;
     padding:10px;
}
	
	
	
	
	
	
/* SECTION */
 .section-heading {
     display: flex;
     padding:10px;
     position:relative;
     background:#fff;
}
 .section-heading:before {
     position: relative;
     top: 5px;
     content: "";
     display: inline-block;
     width: 8px;
     height: 8px;
     flex-shrink: 0;
     background-color: #f71515;
     vertical-align: super;
     margin-right: 10px;
     border-radius:100%;
}
 .section-heading:after {
     content: "";
     height: 20px;
     width: 100%;
     background-image: url(images/dot.svg);
     background-repeat: repeat-x;
     background-position: 55px center;
}
 .section-heading * {
     white-space: nowrap;
     font-weight: 600;
     font-size: 16px;
     font-style: italic;
     line-height: 1.3;
     letter-spacing: -0.6px;
     color: #000;
     padding-right: 15px;
}

.category_description {
    display: block;
    padding: 10px;
    font-size: 14px;
    background: #FFF;
    margin-bottom: 15px;
    font-weight: normal;
}

.clearfix{ clear:both !important;}


.color-gecce:before {
  border-top: 8px solid #151B54;
  border-right: 8px solid transparent;
}
.color-gecce:after {
  background-color: #151B54;
}

.advert_box{ text-align:center; padding:10px; margin: 0px 0px 20px 0px; border:#e6e8eb  1px solid;}



 .post_comments {
     width: 100%;
     padding: 5px;
     margin: 30px 0 30px 0;
     background: var(--white);
    /*Comments List*/
    /*Comments List*/
}
 .post_comments h3 {
     background: #252b42;
     height: 40px;
     line-height: 40px;
     text-align: center;
     width: 150px;
     color: var(--white);
     font-weight: bold;
     font-size: 15px;
     margin: 0;
     padding: 0;
}
 .post_comments .arrow-down {
     width: 0;
     height: 0;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     border-top: 10px solid #252b42;
     margin: 0 0 0 65px;
}
 .post_comments input.empty {
     font-family: FontAwesome, LatoLatinWeb;
     font-style: normal;
     font-weight: normal;
     text-decoration: inherit;
}
 .post_comments textarea.empty {
     font-family: FontAwesome, LatoLatinWeb;
     font-style: normal;
     font-weight: normal;
     text-decoration: inherit;
}
 .post_comments input[type="submit"] {
     float: right;
     border: 0;
    
     height: 40px;
     font-weight: bold;
     margin: 5px 0 30px 0;
}
 .post_comments .comment_list {
     float: left;
     width: 100%;
}
 .post_comments .comment_list .item {
     margin: 0 0 10px 0 !important;
     border: 1px solid #f3f3f3;
     border-radius:5px;
     display: flex;
}
 .post_comments .comment_list .item.indent {
     margin: 0 0 10px 100px !important;
     background: #cccccc42;
}
 .post_comments .comment_list .item.indent .comment_text {
}
 .post_comments .comment_list .item .comment_avatar {
     margin: 10px 10px 0px 10px;
}
 .post_comments .comment_list .item .comment_avatar i {
     float: left;
     font-size:44px;
     color:#CCC;
}
 .post_comments .comment_list .item .comment_text {
     padding: 13px 10px 10px 10px;
}
 .post_comments .comment_list .item .comment_text .comment_info {
     font-size: 15px;
     margin: 0 0 2px 0;
}
 .post_comments .comment_list .item .comment_text .comment_info strong {
     color: #252b42;
}
 .post_comments .comment_list .item .comment_text .comment_info i {
     float: right;
     font-size: 10px;
     color: #949494;
}
 .post_comments .comment_list .item .comment_text .comment_text_content {
     font-size: 14px;
     color: #474747;
     margin: 0 0 20px 0;
}
 .post_comments .comment_list .item .comment_text .comment_action div {
     float: left;
     margin: 0 10px 0 0;
     border-right: 1px solid #c6c6c6;
     padding-right: 10px;
}
 .post_comments .comment_list .item .comment_text .comment_action .count_action {
     float: left;
     background: #666666;
     color: var(--white);
     width: 20px;
     height: 20px;
     text-align: center;
     font-size: 12px;
     padding: 0;
     border: 0;
}
 .post_comments .comment_list .item .comment_text .comment_action .vote {
     cursor: pointer;
     color: #888992;
}
 .post_comments .comment_list .item .comment_text .comment_action .replay {
     margin-left: 10px;
}
 .post_comments .comment_list .item .comment_text .comment_action .report {
     border-right: 0;
}
 .post_comments .comment_list .item .comment_text .comment_action .replay, .post_comments .comment_list .item .comment_text .comment_action .report {
     color: #3f4355;
     font-size: 13px;
}
 .post_comments .comment_list .item .comment_text .comment_action .replay a, .post_comments .comment_list .item .comment_text .comment_action .report a {
     color: #3f4355;
     font-size: 13px;
     font-weight: bold;
}
 .post_comments .comment_list .item .comment_text .comment_action .replay a:hover, .post_comments .comment_list .item .comment_text .comment_action .report a:hover {
     color: #ed1d29;
}



 .info_bar {
     margin: 0px 0px 5px 0px;
     padding: 8px 5px 8px 5px;
     background: #cccccc61;
     border-bottom: 1px solid #f3f3f3;
}
 .info_bar .c_tile {
     float: left;
     width: 4px;
     height: 50px;
     background: #151b54;
     margin-right: 20px;
}
 .info_bar .c_name {
     color: #151b54;
     font-size: 16px;
     font-weight: bold;
     line-height: 20px;
}
 .info_bar .c_date {
     color: #707070;
     font-size: 14px;
     font-weight: normal;
     line-height: 20px;
     margin: 4px 0 0 0;
}
 .info_bar .socialize_info_badge .share_count {
     float: right;
     margin: 0 16px 0 16px;
     width: 45px;
     text-align: center;
     font-size: 20px;
     font-weight: bold;
     line-height: 20px;
}
 .info_bar .socialize_info_badge .share_count .text {
     font-size: 10px;
     line-height: 10px;
}



.form-control {
    margin: 5px 0px;
    display: block;
    width: 100%;
    /* height: calc(1.5em + 0.75rem + 2px); */
    padding: 0.375rem 0.75rem;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}




/* SOCIAL */
 .social_icons {
     text-align: right;
     padding: 5px;
    /* background: #f6f6f6;
     */
     border: 1px solid #f6f6f6;
     margin:4px 0px;
}
 .social_icons img {
     margin:0px !important;
}
 .social_icons .social {
     float: right;
     color: #FFF;
     width: 37px;
     height: 37px;
     margin: 0 2px 0 0;
     line-height: 37px;
     text-align: center;
}
 .social_icons .twitter {
     background: #00aced;
}
 .social_icons .twitter:hover {
     background: #0087ba;
}
 .social_icons .whatsapp {
     background: #4caf50;
}
 .social_icons .whatsapp:hover {
     background: #28782b;
}
 .social_icons .facebook {
     background: #3b5998;
}
 .social_icons .facebook:hover {
     background: #2d4373;
}
 .social_icons .googleplus {
     background: #dd4b39;
}
 .social_icons .googleplus:hover {
     background: #c23321;
}
 .social_icons .instagram {
     background: #bc2a8d;
}
 .social_icons .instagram:hover {
     background: #92216e;
}
 .social_icons .pinterest {
     background: #cb2027;
}
 .social_icons .pinterest:hover {
     background: #9f191f;
}
 .social_icons .youtube {
     background: #bb0000;
}
 .social_icons .youtube:hover {
     background: #880000;
}